﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>1084</returnedtypecode>
  <savedqueryid>{30969771-f303-4b8e-ae91-1e4f5a7feefb}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="1084" jump="name" select="1" preview="0" icon="1">
      <row name="result" id="quoteid">
        <cell name="name" width="100" />
        <cell name="customerid" width="150" />
        <cell name="createdon" width="150" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="quote">
        <attribute name="name" />
        <attribute name="customerid" />
        <attribute name="quoteid" />
        <filter type="and">
          <condition attribute="statecode" operator="ne" value="3" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quote Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>